*{margin: 0px; padding: 0px; box-sizing: border-box;}
img{max-width: 100%;}
a,a:hover,a:visited,a:active,a:focus{text-decoration: none;}
ul, li, p{margin: 0px; padding: 0px;}


body{font-family: 'Roboto', sans-serif;}

header{position: absolute; z-index: 999; left: 0px; right: 0px;}
header .headertop{background-color: #f1f8fe; padding: 15px 0px;}
header .headertop .headerinfo{display: flex; justify-content: space-between;}
header .headertop .headerinfo li, header .headertop .headerinfo li a{color: #777;}
header .headertop .headerinr-info li i{width: 23px; height: 23px; border-radius: 50px;     background-image:-webkit-linear-gradient(0deg, rgb(29 188 10) 0%, rgb(37 116 35) 100%);
  background-image: -ms-linear-gradient( 0deg, rgb(118,194,27) 0%, rgb(167,218,66) 100%); display: inline-block; text-align: center; line-height: 22px; font-size: 12px; color: #fff;}

/* header .header-bottom{background-color: #fff;} */
header .header-bottom .navbar .navbar-brand{width:12%;}
header .header-bottom .navbar .navbar-nav{align-items: center; justify-content: center; gap: 25px;}
header .header-bottom .navbar .navbar-nav .nav-link{color: #000; font-size: 16px; font-weight: 600; position: relative; transition: .5s;}
header .header-bottom .navbar .navbar-nav .nav-link:hover{color:#247d20;}
header .header-bottom .navbar .navbar-nav .nav-link::before{position: absolute; content: ''; width: 0px; height: 2px; background-color: #247d20; bottom: 0px; transition: .5s; z-index: 1;}
header .header-bottom .navbar .navbar-nav .nav-link:hover::before{width: 100%;}
header .header-bottom .navbar .outbox li a{background-image:-webkit-linear-gradient(0deg, rgb(1 73 170) 0%, rgb(0 0 0) 100%); background-image: -ms-linear-gradient( 0deg, rgb(118,194,27) 0%, rgb(167,218,66) 100%);
  box-shadow: 2.5px 4.33px 15px 0px rgba(0, 0, 0, 0.15); border-radius: 30px; color: #FFF; padding: 20px 30px;
  text-transform: uppercase; transition: .5s;}
header .header-bottom .navbar .outbox li a:hover{background-image:-webkit-linear-gradient(0deg, rgb(29 188 10) 0%, rgb(37 116 35) 100%); background-image: -ms-linear-gradient( 0deg, rgb(167,218,66) 0%, rgb(118,194,27) 100%);
  color: #fff;}

header .header-bottom .navbar .navbar-toggler{color: #257423; box-shadow: none; border: 2px solid #257423; border-radius:0px;}

/* header ko sticky karna ki */

.sticky{background-color:#ffffff ; left: 0; right: 0;z-index: 999; position: fixed !important; top:0px; animation: slideDown .5s ease-out;}

@keyframes slideDown {
    from {
      transform: translateY(-100%);
    }
    to {
      transform: translateY(10);
    }
  }
header .heaberbooyem .offcanvas-title{color: #020202; }

/* slider */

#slider{background-image: url(../images/slider_img_bg.png); background-position: right; background-repeat: no-repeat; padding:139px 0px; position: relative; left: 0px; top: 0px; z-index: 99; opacity: 1; overflow: hidden; margin-bottom: 50px;}
#slider .content{margin-top: 90px;}
#slider .content h2{font-size: 65px; color: #010f2e; letter-spacing: 1.0px; line-height: 1.2; margin-bottom: 25px; font-family: 'Rubik', sans-serif; font-weight: 700;}
#slider .content p{font-size: 17px; color: #777; line-height: 26px; margin-bottom: 30px;}
#slider .content .btn{background-image:-webkit-linear-gradient(0deg, rgb(1 73 170) 0%, rgb(0 0 0) 100%); background-image: -ms-linear-gradient( 0deg, rgb(118,194,27) 0%, rgb(167,218,66) 100%);
box-shadow: 2.5px 4.33px 15px 0px rgba(0, 0, 0, 0.15); border-radius: 30px; color: #FFF; padding: 14px 30px;
text-transform: uppercase; transition: .5s;}
#slider .content .btn:hover{background-image: -webkit-linear-gradient(0deg, rgb(29 188 10) 0%, rgb(37 116 35) 100%); background-image: -ms-linear-gradient( 0deg, rgb(167,218,66) 0%, rgb(118,194,27) 100%);
  color: #fff;}

/* about */

#about{background-image: url(../images/aliment-right.png); background-position: right center; background-repeat: no-repeat; padding: 80px 0px;}
#about .row{row-gap: 30px;}
#about .imgsc{margin-left: -120px; position: relative;}
#about .imgsc .about-text {
  position: absolute;
  bottom: 0px;
  right: 30px;
  text-align: center;
  border-radius: 10px;
  background-image: -moz-linear-gradient(90deg, rgb(29 188 10) 0%, rgb(37 116 35) 100%);
  background-image: -webkit-linear-gradient(90deg, rgb(29 188 10) 0%, rgb(37 116 35) 100%);
  background-image: -ms-linear-gradient(90deg, rgb(29 188 10) 0%, rgb(37 116 35) 100%);
  box-shadow: 1px 1.732px 60px 0px rgba(0, 0, 0, 0.1);
  padding: 30px;
  width: 203px;
  line-height: 30px;
  height: 202px;
  font-family: 'Rubik', sans-serif;
  font-size: 25px;
  color: #fff;
  font-weight: 500;
}

#about .pro{display: flex;}

#about .imgsc .second-about {
  top: inherit;
  transform: translate(8%,30px);
  left: inherit;
  right: 0;
  bottom: 0;
}

#about .about-text span {
  font-size: 80px;
  color: #fff;
  position: relative;
  display: block;
  font-weight: 600;
  margin-bottom: 27px;
  margin-top: 18%;
  font-family: 'Rubik', sans-serif;
}

#about .content{margin-left: 35px;}
#about .content h5{color: #257423; font-size: 22px; margin-bottom: 15px; font-weight: 700; font-family: 'Rubik', sans-serif;}
#about .content h2{font-size: 27px; margin-bottom: 0 !important; font-weight: 700; font-family: 'Rubik', sans-serif;}
#about .content p{font-family: 'Roboto', sans-serif; font-size: 15px; font-weight: normal; color: #777; font-style: normal; line-height: 26px; margin: 15px 0px;}
#about .pro li h4{color: #010f2e; background-color: rgb(255, 255, 255); box-shadow: 0px 1px 59px 0px rgba(0, 0, 0, 0.11); font-size: 18px; display: inline-block; padding: 10px 30px; border-radius: 30px; margin-top: 25px;}

@keyframes growProgressBar {
  0%, 33% { --pgPercentage: 0; }
  100% { --pgPercentage: var(--percent); }
}

@property --pgPercentage {
  syntax: '<number>';
  inherits: false;
  initial-value: 0;
}

div[role="progressbar"] {
  --size: 12rem;
  --fg: #257423;
  --bg: #aeaeae;
  --pgPercentage: var(--percent);
  animation: growProgressBar 3s 1 forwards;
  width:150px;
  height:150px;
  border-radius: 50%;
  display: grid;
  place-items: center;
  background: 
    radial-gradient(closest-side, white 80%, transparent 0 99.9%, white 0),
    conic-gradient(var(--fg) calc(var(--pgPercentage) * 1%), var(--bg) 0)
    ;
  font-family: Helvetica, Arial, sans-serif;
  font-size: calc(var(--size) / 5);
  color: #000;
  font-weight: bold;
}

div[role="progressbar"]::before {
  counter-reset: percentage var(--value);
  content: counter(percentage) '+';
}

/* service */

#service{background-image: url(../images/aliment-left.png); background-position: left center; background-repeat: no-repeat; padding: 80px 0px;}
#service h5{color:#257423; margin-bottom: 15px; font-weight: 700; text-align: center; margin-bottom: 20px; font-family: 'Rubik', sans-serif; }
#service h2{font-size: 60px; font-weight: 700; text-align: center; font-family: 'Rubik', sans-serif; margin-bottom: 50px;}
/* #service .row{row-gap: 20px;} */
#service .services-08-item{border-bottom: 2px solid #f5f5f5; padding-bottom: 30px;}
#service .services-08-item--wrapper{border-right: 2px solid #f5f5f5; padding-right: 30px;}
#service .service-1{padding: 20px; overflow: hidden; transition: .5s;}
#service .service-1:hover{background-color: #fff; border-radius: 10px; transform: translateY(5px); box-shadow: 0px 15px 35px rgba(0, 0, 0, 0.1);}
#service .service-inr h3{margin-bottom: 20px; font-weight: 700; font-size: 24px; margin-top: 15px;}
#service .service-inr p{font-family: 'Roboto', sans-serif; font-size: 15px; font-weight: normal; color: #777;
font-style: normal; line-height: 26px; margin-bottom: 15px;} 
#service .service-inr .imgs{position: relative; width: 106px; height: 106px; border-width: 2px; border-color:#257423;
  border-style: solid; display: inline-block; font-size: 48px; color: #257423; line-height: 95px; border-radius: 50%; text-align: center; transition: .5s;}
  #service .service-inr .imgs img{width:75px;}
#service .service-inr{transition: .5s;}
#service .service-inr:hover .imgs{background-color: #257423;}
#service .service-inr:hover .imgs .img-1{display: none;}
#service .service-inr:hover .imgs .img-2{display: block;}
#service .service-inr .imgs .img-2{position: absolute; top: 3px; left: 9px; right: 0px; bottom: 0px; display: none;}

/* our-project */

#our-project{padding: 20px 0px;}
#our-project h2{text-align: center; font-size: 50px; font-weight: 700; font-family: 'Rubik', sans-serif; margin-bottom: 50px;}
#our-project .row{row-gap: 30px;}
#our-project .imgsc{overflow: hidden; border-radius: 20px;}
#our-project .imgsc img{transition: .5s;}
#our-project .imgsc:hover img{transform: scale(1.2);}
#our-project h4{text-align: center; font-size: 15px; margin-top: 15px;}


/* presence */ 

#presence{background-image: url(../images/counter-bg.jpg); background-repeat: no-repeat; background-size: cover; background-position: center; position: relative; margin-bottom: 100px;}
#presence .row{align-items: center;}
#presence .content h5{font-size: 18px; color: #257423; font-family: 'Rubik', sans-serif;}
#presence .content h2{font-size: 60px; font-weight: 700; font-family: 'Rubik', sans-serif;}

/* counter ki  */

.projectFactsWrap{
position: relative;
bottom: -65px;
z-index: 99;
	margin-top: 30px;
  }
  
  
  
  .projectFactsWrap .item{border-radius: 20px; background-color: rgb(255, 255, 255); box-shadow: 0px 1px 59px 0px rgba(0, 0, 0, 0.11); padding: 30px 0; text-align: center; }
  
  .projectFactsWrap .item p.number{
	font-size: 50px;
  font-weight: 700;
	color: #3b3b3b;
	padding: 0;
	font-weight: bold;
  }

  /* .projectFactsWrap .item p.number:after{
	content:" +";
  } */
  
  .projectFactsWrap .item p{
	color: #3b3b3b;
	font-size: 15px;
  font-weight: 700;
	margin: 0;
	font-family: 'Open Sans';
  }
  
  #presence .imgsc{
  background: #004198;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

#presence .imgsc img{
  width: 30px;
  margin: 0;        
  display: block;
}
  
  
  @media (max-width: 786px){
	  .projectFactsWrap{
	  columns: 2;
	  margin-top: 30px;
	}
  
  @media (max-width: 480px){
	  .projectFactsWrap{
	  columns: 1;
	  margin-top: 30px;}
	}
  
	.projectFactsWrap .item{margin-bottom: 25px;}
  }
  
  /* counter close */

  /* authorised-logo */

  #authorised-logo{padding: 20px 0px;}
  #authorised-logo h2{text-align: center; font-size: 30px; margin-bottom: 30px; font-family: 'Rubik', sans-serif;}


  /* gallery */
  #gallery {padding: 20px 0px;}
  #gallery h2{text-align: center; font-size: 30px; font-weight: 700; margin-bottom: 30px; font-family: 'Rubik', sans-serif;}

  #gallery .gallery-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 98%;
    margin: 0 auto;

}#gallery .gallery-item {
    flex-basis: 32.7%;
    margin-bottom: 6px;
    opacity: .85;
    cursor: pointer;
        height: 380px;
}#gallery
.gallery-item:hover {
    opacity: 1;
}#gallery
.gallery-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.gallery-content {
    font-size: .8em;
}
/* Lightbox Overlay */
.lightbox {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.85);
  display: none;
  z-index: 9999;     /* header se upar */
  overflow: hidden;
}

/* Centered Content */
.lightbox-content{
  position: relative;
  width: 90%;
  height: 90%;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* Image proper full view */
.lightbox-content img{
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
  object-fit: contain;
}

/* Prev / Next buttons */
.lightbox-prev,
.lightbox-next{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-size: 40px;
  color: #fff;
  cursor: pointer;
  user-select: none;
  padding: 10px;
}

.lightbox-prev{
  left: 20px;
}

.lightbox-next{
  right: 20px;
}

.lightbox-prev:hover,
.lightbox-next:hover{
  opacity: 0.7;
}

/* Close button */
.lightbox-close{
  position: absolute;
  top: 20px;
  right: 25px;
  font-size: 45px;
  color: #fff;
  cursor: pointer;
  font-weight: bold;
  z-index: 10000;
}

.lightbox-close:hover{
  opacity: 0.7;
}


#gallery .owl-next {
    position: absolute;
    top: 185px;
    right: 18px;
    height: 35px;
    width: 35px;
    background-color: #000914;
    color: #ffffff;
    border-radius: 50px;
    font-size: 35px;
    text-align: center;
    line-height: 35px;
}
#gallery .owl-prev {
 position: absolute;
    top: 180px;
    left: 18px;
    height: 35px;
    width: 35px;
    background-color: #000914;
    color: #ffffff;
    border-radius: 50px;
    font-size: 35px;
    text-align: center;
    line-height: 35px;
}

#gallery .owl-theme .owl-dots .owl-dot {
  display: none;
}

#gallery .owl-next span,
#gallery .owl-prev span {
  position: relative;
  top:-3px;
}

@media (max-width: 767px) {
    #gallery .gallery-container {
        width: 100%;
    }
   #gallery .gallery-item {
        flex-basis: 49.80%;
        margin-bottom: 3px;
    }
    .lightbox-content {
        width: 80%;
        height: 60%;
        margin: 15% auto;
    }
}
@media (max-width: 480px) {
   #gallery .gallery-item {
        flex-basis: 100%;
        margin-bottom: 1px;
    }
    .lightbox-content {
        width: 90%;
        margin: 20% auto;
    }
}






/*========================================================*/
/*project section  */





.project-content {
    font-size: .8em;
}


#project .owl-next {
    position: absolute;
    top: 185px;
    right: 18px;
    height: 35px;
    width: 35px;
    background-color: #000914;
    color: #ffffff;
    border-radius: 50px;
    font-size: 35px;
    text-align: center;
    line-height: 35px;
}
#project .owl-prev {
 position: absolute;
    top: 180px;
    left: 18px;
    height: 35px;
    width: 35px;
    background-color: #000914;
    color: #ffffff;
    border-radius: 50px;
    font-size: 35px;
    text-align: center;
    line-height: 35px;
}

#project .owl-theme .owl-dots .owl-dot {
  display: none;
}

#project .owl-next span,
#project .owl-prev span {
  position: relative;
  top:-3px;
}

@media (max-width: 767px) {
    #project .project-container {
        width: 100%;
    }
   #project .project-item {
        flex-basis: 49.80%;
        margin-bottom: 3px;
    }

}
@media (max-width: 480px) {
   #project .project-item {
        flex-basis: 100%;
        margin-bottom: 1px;
    }

}


#project h2 { text-align:center; font-size:30px; font-weight: 700; margin-bottom:30px;}
#project h3 { text-align:center; font-size:17px; margin-top:20px;}

.project-item {
    position: relative;
    overflow: hidden;
    border-radius: 12px;
    height: 380px;
}

.project-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    width: 100%;
    display: block;
    transition: transform 0.4s ease;
    border-radius: 12px;
}


/* Overlay */
.project-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(34, 139, 34, 0.85); /* Green shade */
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;

    opacity: 0;
    transition: all 0.4s ease;
    padding: 20px;
}

/* Hover Effect */
.project-item:hover img {
    transform: scale(1.05);
}

.project-item:hover .project-overlay {
    opacity: 1;
}

.project-overlay h4,
.project-overlay p {
    transform: translateY(20px);
    transition: 0.4s ease;
}

.project-item:hover .project-overlay h4,
.project-item:hover .project-overlay p {
    transform: translateY(0);
}










  /* gallery */
  #certificate {padding: 20px 0px;}
  #certificate h2{text-align: center; font-size: 30px; font-weight: 700; margin-bottom: 30px; font-family: 'Rubik', sans-serif;}

  #certificate .certificate-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 98%;
    margin: 0 auto;

}#certificate .certificate-item {
    flex-basis: 32.7%;
    margin-bottom: 6px;
    opacity: .85;
    cursor: pointer;
        height: 380px;
}#certificate
.certificate-item:hover {
    opacity: 1;
}#certificate
.certificate-item img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    border: 5px solid;
}
.certificate-content {
    font-size: .8em;
}


#certificate .owl-next {
    position: absolute;
    top: 185px;
    right: 18px;
    height: 35px;
    width: 35px;
    background-color: #000914;
    color: #ffffff;
    border-radius: 50px;
    font-size: 35px;
    text-align: center;
    line-height: 35px;
}
#certificate .owl-prev {
 position: absolute;
    top: 180px;
    left: 18px;
    height: 35px;
    width: 35px;
    background-color: #000914;
    color: #ffffff;
    border-radius: 50px;
    font-size: 35px;
    text-align: center;
    line-height: 35px;
}

#certificate .owl-theme .owl-dots .owl-dot {
  display: none;
}

#certificate .owl-next span,
#certificate .owl-prev span {
  position: relative;
  top:-3px;
}

@media (max-width: 767px) {
    #certificate .certificate-container {
        width: 100%;
    }
   #certificate .certificate-item {
        flex-basis: 49.80%;
        margin-bottom: 3px;
    }
    
    #certificate .owl-prev , #certificate .owl-next {
        top:120px;
    }
    
    #certificate .certificate-item {
        height: 270px;
    }

}
@media (max-width: 480px) {
   #certificate .certificate-item {
        flex-basis: 100%;
        margin-bottom: 1px;
    }

}


















/* work-flow */

#work-flow{padding: 50px 0px;}
#work-flow .ine{background-color: #010f2e;}
#work-flow .row{row-gap: 30px;}
#work-flow .imgs{background-image: url(../images/video-img.jpg); background-position: center; background-size: cover; background-repeat: no-repeat; padding: 287px 0px;}
#work-flow .work-flow-inr{padding: 60px 40px;}
#work-flow h5{color: #257423; font-size: 18px; font-weight: 700;  margin-bottom: 15px; font-family: 'Rubik', sans-serif;}
#work-flow h3{color: #fff; font-size: 24px; font-weight: 700; font-family: 'Rubik', sans-serif; margin: 10px 0px;}
#work-flow p{color: #fff; font-size: 15px; font-family: 'Rubik', sans-serif;}
#work-flow h2{font-size: 60px; font-weight: 700; color: #fff; font-family: 'Rubik', sans-serif; margin-bottom: 30px;}

  /* testimonials */

  #testimonials{background-image: url(../images/aliment-left2.png);  background-size: contain; background-repeat: no-repeat; background-position: left center; padding: 40px 0px;}

    #testimonials h5{font-size: 18px; color: #257423; margin-bottom: 15px; font-weight: 700; font-family: 'Rubik', sans-serif; text-align: center;}
    #testimonials h2{font-size: 50px; font-weight: 700;  margin-bottom: 65px; text-align: center; font-family: 'Rubik', sans-serif;}
    #testimonials .testimonials-inr{border-radius: 20px;
      background-color: rgb(255, 255, 255);
      box-shadow: 1px 1.732px 20px 0px rgba(0, 0, 0, 0.08);
      padding: 35px;
      margin: 15px 15px;
  }
    #testimonials .testimonials-inr .text{position: relative; font-size: 15px; line-height: 26px; margin-bottom: 35px; color: #010f2e; font-family: 'Poppins', sans-serif;}
    #testimonials .testimonials-inr .imgs{    width: 50px;}
    #testimonials .testimonials-inr ul li h6{color:#010f2e; font-size: 20px; margin: 5px 0px; font-family: 'Poppins', sans-serif;}
    #testimonials .testimonials-inr ul li span{color: #257423; font-size: 14px; font-family: 'Poppins', sans-serif;}
    /* #testimonials .testimonials-inr ul li:last-child{font-size: 20px; color: #e4e4e4;} */
    #testimonials .owl-carousel .owl-nav button.owl-next, #testimonials .owl-carousel .owl-nav button.owl-prev{display: none;}

  /* contactus */

  /*#contact{background-image: url(../images/cat-bg.jpg); background-position: center; background-repeat: no-repeat; background-size: cover; padding: 120px 0px; margin: 40px 0px;}*/
  #contact{
  position: relative;   /* IMPORTANT */
  background-image: url(../images/cat-bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 120px 0;
  margin: 40px 0;
  overflow: hidden;
}

#contact::before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5); /* overlay color */
  z-index: 1;
}

/* content ko overlay ke upar lane ke liye */
#contact *{
  position: relative;
  z-index: 2;
}

 
  #contact h5{margin-bottom: 15px; color: #010f2e; font-size: 18px; font-weight: 700; font-family: 'Rubik', sans-serif; text-align: center;}
  #contact h2{font-size: 48px; color: #fff; font-weight: 700; text-align: center; font-family: 'Rubik', sans-serif;}
  #contact h4{text-align: center; margin-top: 30px;}
  #contact .btn{padding: 20px 70px; display: inline-block;     background-image: -webkit-linear-gradient(0deg, rgb(1 73 170) 0%, rgb(0 0 0) 100%); color: #fff; border-radius: 40px; text-transform: uppercase;}

  /* distributor-logo */

  #distributor-logo{padding: 20px 0px; margin-bottom: 40px;}
  #distributor-logo h2{    font-size: 50px;
    font-weight: 700;
    margin-bottom: 25px;
    text-align: center;
    font-family: 'Rubik', sans-serif;}


/* footer */

footer .footer-top{    background-image: -webkit-linear-gradient(0deg, rgb(1 73 170) 0%, rgb(0 0 0) 100%); padding: 50px 50px 30px; position: relative; border-bottom: 1px solid rgb(91, 91, 91);}
footer .footer-top .row{row-gap: 40px;}
footer .footer-top p{color: #fff; font-size: 15px;}
footer .footer-top .footer-inr{border-right: 1px solid rgb(91, 91, 91); padding-left: 20px; height: 280px;}
footer .footer-top h4{font-size: 17px; color: #fff; font-weight: 600; margin-bottom: 25px;}
footer .footer-top .footer-info li{color:#aaaaaa;}
footer .footer-top .footer-info li a{margin-bottom: 15px; font-size: 14px; display: inline-block; color: #aaaaaa;}
/* footer .footer-top .footer-inrr .footer-add{margin-top: 55px;} */
footer .footer-top .footer-inrr .footer-add li {color:#aaaaaa; margin-bottom: 30px;}
footer .footer-top .footer-inrr .footer-add li a{color: #aaaa;}

footer .footer-top .footer-icon li a{height: 30px; width: 30px; line-height: 28px; color: #fff; border: 1px solid #fff; border-radius: 50px; display: inline-block; text-align: center;}

.logoicon{    background-image: -webkit-linear-gradient(0deg, rgb(1 73 170) 0%, rgb(0 0 0) 100%); padding: 5px 0px 10px; border-top: 1px solid #fff; padding-top: 30px;}
.logoicon .imgsc{text-align: center;}
.logoicon .imgsc img{width: 270px;}

/* model */

.modal .btn{padding: 10px 10px;
    display: inline-block;
    background-image: -webkit-linear-gradient(0deg, rgb(1 73 170) 0%, rgb(0 0 0) 100%);
    color: #fff;
    border-radius: 20px;
    text-transform: uppercase;}

      /* thanks-banner */

#thanks-banner{background-image: url(../images/thanks-banner.jpg); background-attachment: fixed; background-repeat: no-repeat; background-size: cover; background-position: center -170px; padding: 150px 0 120px;}
#thanks-banner h2{font-size: 50px; color: #f90a23; font-weight: 900;} 

    /* whatapp */
    .quickcontact {
      width: 40px;
      position: fixed;
      top: 77%;
      right: 30px;
      z-index: 9999;
      }
      
     
#presence .projectFactsWrap .item{
  border-radius: 20px;
  background-color: #fff;
  box-shadow: 0px 1px 59px rgba(0, 0, 0, 0.11);
  padding: 30px 0;
  text-align: center;

  display: flex;              /* ADD */
  flex-direction: column;     /* ADD */
  align-items: center;        /* ADD */
}

#presence li{
  display: flex;
    flex-direction: column;
    align-items: center;
}

#presence .imgsc{
  background: #004198;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;   /* thoda gap */
}

#presence .imgsc img{
  width: 40px;
  margin: 0;
  display: block;
}

#distributor-logo .imgs{
  height: 110px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

#distributor-logo .imgs img{
  max-height: 100%;
  max-width: 100%;
  object-fit: contain; 
}